<section class="section has-background-grey-lighter" id="profile">
  <div class="container is-fluid has-text-centered">
    <div class="card">
      <div class="card-content">
        <div class="container is-flex" style="justify-content: center;">
          <figure class="image is-96x96">
            <img
              class="is-rounded"
              src="https://bulma.io/images/placeholders/96x96.png"
              alt="Placeholder image"
            />
          </figure>
        </div>
        <p class="title is-4">Monsieur John Smith</p>
        <p class="subtitle is-6">@johnsmith</p>

        <div class="tabs is-centered">
          <ul>
            <li class="is-active"><a>A propos</a></li>
            <li><a>Avis</a></li>
            <li><a>Réactions</a></li>
            <li><a>Publications</a></li>
          </ul>
        </div>

        <div class="content">
          <p>
            Age: 26 ans Ville: Paris 75017 Profession: Développeur informatique
          </p>
          <h1>Activité actuelle et employeur</h1>
          <p>
            Informations
          </p>
          <h1>Domaines d’intérêt:</h1>
          <p>
            Informations
          </p>
        </div>
      </div>
    </div>
  </div>
</section>
